body {
	background: url(../images/body-back1.jpg) repeat-x;
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
}
a:link {
	text-decoration: none;
	color: #996600;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #E05D63;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
html, body {
   scrollbar-3dlight-color:    #E05D63;
   scrollbar-arrow-color:      #E05D63;
 　scrollbar-base-color:       #fff;
   scrollbar-darkshadow-color: #fff;
   scrollbar-face-color:       #fff;
   scrollbar-highlight-color:  #fff;
   scrollbar-shadow-color:     #E05D63;
}
/*コンテンツ全体コンテナ*/
#wrapper {
	width: 1000px;
	left: auto;
	right: auto;
	margin: 0px auto;
	padding: 4px 0px 0px;
	background: #FFFFFF;
}
/*ヘッダ全体コンテナ*/
#header {
	background: url(../sidepage-im/heder_back.jpg) no-repeat;
	width: 1000px;
	height: 144px;
	margin: 0px;
	padding: 0px;
	float: left;
}
/*ヘッダ*/
#header h1 {
	margin: 0px;
	padding: 6px 0px 0px 49px;
	font: 14px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #BB9592;
}
#header h1 a {
	margin: 0px;
	padding: 0px;
	display: block;
	height: 85px;
	width: 80px;
	font: 10px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-decoration: none;
}
#header h1 em {
	visibility: hidden;
}
/*トップナビ*/
#topnavi h2 {
	margin: 5px 0px 0px 5px;
	padding: 0px;
	float: left;
	font-size: 9px;
}
#topnavi h2 em {
	visibility: hidden;
}
/*トップナビリンク全体*/
#topnavi h2 a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 100px;
}
/*トップナビ全体コンテナ*/
#topnavi {
	width: 550px;
	height: 44px;
	float: left;
	margin: 0px;
	padding: 20px 0px 0px 160px;
}
/*1番目のボタン*/
#topnavi h2#tn1 a {
	background: url(../images/navi/navi-1a.gif) no-repeat;
}
#topnavi h2#tn1 a:hover,#mainnavi h2#tn1 a:active {
	background: url(../images/navi/navi-1b.gif) no-repeat;
}
/*2番目のボタン*/
#topnavi h2#tn2 a {
	background: url(../images/navi/navi-2a.gif) no-repeat;
}
#topnavi h2#tn2 a:hover,#mainnavi h2#tn2 a:active {
	background: url(../images/navi/navi-2b.gif) no-repeat;
}
/*3番目のボタン*/
#topnavi h2#tn3 a {
	background: url(../images/navi/navi-3a.gif) no-repeat;
}
#topnavi h2#tn3 a:hover,#mainnavi h2#tn3 a:active {
	background: url(../images/navi/navi-3b.gif) no-repeat;
}
/*4番目のボタン*/
#topnavi h2#tn4 a {
	background: url(../images/navi/navi-4a.gif) no-repeat;
}
#topnavi h2#tn4 a:hover,#mainnavi h2#tn4 a:active {
	background: url(../images/navi/navi-4b.gif) no-repeat;
}
/*5番目のボタン*/
#topnavi h2#tn5 a {
	background: url(../images/navi/navi-5a.gif) no-repeat;
}
#topnavi h2#tn5 a:hover,#mainnavi h2#tn5 a:active {
	background: url(../images/navi/navi-5b.gif) no-repeat;
}

/*フッタ*/
#footer {
	width: 100%;
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
	margin: 50px 0px 0px;
	padding: 10px 0px 5px;
	text-align: center;
	border-top: medium dotted #FF6600;
	float: right;
	height: auto;
}
#contents {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	height: auto;
	float: left;
}
#main {
	margin: 20px 0px 0px;
	padding: 0px;
	width: 760px;
	height: auto;
	background: #FFFFFF;
	float: right;
}
#main p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.2em;
	line-height: 1.4em;
	margin: 0px 10% 0px 5%;
	padding: 0px;
}
#main h1 {
	font: bold 18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width: 700px;
	margin: 0px;
	padding: 5px;
	color: #333333;
	border-top: none;
	border-right: none;
	border-bottom: thin solid #C19F95;
	border-left: 8px solid #E05D63;
}
#main h2 {
	font: bold 16px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #E05D63;
	text-align: left;
	letter-spacing: 0.2em;
	padding-top: 30px;
	padding-left: 10px;
}
#main li {
	list-style: url(../sidepage-im/bi-3.gif);
	margin: 20px;
}
#main li:hover {
	list-style: url(../sidepage-im/bi-3b.gif);
}
#main h3 {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #996666;
	width: 700px;
	padding: 5px;
	border-bottom: 1px solid #996666;
}
#main h4 {
	color: #666666;
	padding: 0px;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	letter-spacing: 0.5em;
	font-weight: bold;
}
/*サイドナビ左*/
#sidenavi {
	margin: 20px 0px 0px;
	padding: 0px;
	width: 200px;
	border-right: thin solid #FFCC66;
	border-left: thin solid #FFCC66;
	height: auto;
	float: left;
}
#sidenavi h3 {
	font: 14px "ＭＳ Ｐゴシック";
	color: #9A6766;
	margin: 0px;
	background: #F4E9E1;
	padding: 8px 0px;
	text-align: center;
	letter-spacing: 0.3em;
}
#sidenavi h4 {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #E05D63;
	border-left: 8px double #E05D63;
	border-bottom: 1px dotted #E05D63;
	letter-spacing: 0.1em;
	margin: 10px 5px;
	padding: 6px 6px 6px 20px;
}
#sidenavi li {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
	letter-spacing: 0.2em;
	list-style: url(../sidepage-im/bi-3.gif) none;
	padding: 3px 3px 3px 0px;
}
#sidenavi li:hover {
	list-style: url(../sidepage-im/bi-3b.gif);
}
#sidenavi h4:hover {
	background: #F8D8DA;
}
table {
	width: 600px;
	margin: 30px auto;
	padding: 0px;
	text-align: left;
}
tr {
	background: url(../sidepage-im/lin-1.jpg) repeat-x bottom;
}
td {
	text-align: left;
	letter-spacing: 0.1em;
	vertical-align: top;
	margin: 0px;
	padding: 10px 5px 10px 10px;
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
}
th {
    white-space:nowrap
	padding-right: 15px
	font: bold 12px/1px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 0.1em;
	padding-right: 5px;
	padding-left: 5px;
	color: #666666;
}

#column {
	margin: 20px 0px 0px 20px;
	padding: 0px;
	height: auto;
	width: 700px;
}
#column p {
	margin: 0px 10px;
	padding: 0px;
	height: auto;
	color: #333333;
	font: 14px/1.5em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 0.1em;
}
#column img {
	float: left;
	margin: 0px 10px 10px;
}
/*会社情報メイン*/
#sub-navigation-area1 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 760px;
	text-align: justify;
}
#navi-box {
	width: 380px;
	margin: 0px;
	padding: 0px;
	height: auto;
	text-align: center;
	float: left;
}
#sub-navigation-area1 ul {
	margin: 0px;
	height: 20px;
	width: 300px;
	padding: 10px 0px 8px 10px;
	background: #F4E9E1;
	border-left: 4px solid #E05D63;
	font: bold 14px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
}
#sub-navigation-area1 ul:hover {
	background: #E8E8FF;
	border-left: 4px solid #9393FF;
	font: bold 14px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
}
#sub-navigation-area1 img {
	margin: 20px 0px;
	padding: 0px;
}
#frame1 {
	float: left;
	height: 600px;
	width: 700px;
	margin: 30px 0px 0px;
	padding: 0px;
	text-align: center;
}
